اخبار عاجلةعلوم و تكنولوجيا

جوجل تطالب مستخدمين “كروم” بتحديث التطبيق لتفادي ثغرة الاختراق.‎

يعمل جوجل حاليا على التحديث التلقائى لمتصفح جوجل كروم، حيث طالبت المستخدمين بضرورة التأكد من الحصول على أحدث إصدار فى الوقت الحالى، حيث أعلنت الشركة عن ثغرة يستغلها المخترقين بشكل نشط، والتى تعرف بـZeroDay.

ووفقا لما ذكره موقع “engadget” التكنولوجى فإن جوستين شوه مهندس الأمان في كروم، أوضح فى سلسلة من التغريدات، إن الشىء الذى يجعل هذا مختلفًا عن عمليات الاستغلال السابقة التى تستهدف عادة فلاش، هو أن المتصفح يحتاج إلى إعادة تشغيله حتى يتم الإصلاح.

وإذا كنت تستخدم كروم فيجب أن تقوم بالتحديث الأخير بتثبيت الإصدار 72.0.3626.121 مع الإصلاح، كما نبهت جوجل المستخدمين إلى أن الخطأ كان يتم استخدامه مع استغلال ثاني يهاجم نظام التشغيل ويندوز.

وقد يؤثر ذلك فقط على الأشخاص الذين يستخدمون أنظمة Windows 7 32-bit، ويجب على هؤلاء الأشخاص التوجه إلى إصدار أحدث من أنظمة التشغيل، أو تثبيت التحديثات الجديدة.

امين قمري

مقالات ذات صلة

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني. الحقول الإلزامية مشار إليها بـ *

error: خاصية النسخ غير متاحة !!
إغلاق